Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
Apple blokkeert onveilige Adobe flash players
Geplaatst op 29 juni 2015 om 10:14 door MaritaA

I.v.m. met (weer eens) een ernstig veiligheidslek in Adobe flash player, heeft Apple het gebruik van onveilige versies van de flash player geblokkeerd.

De meest recentste versie is: 18.0.0.194

Updaten flash player: systeemvoorkeuren> klik op flash player (staat links onderaan)> in menubalk op updates klikken>klik op nu controleren>volg de instructies.

 

 

 

9 reacties
Pounamu zegt:

Dank Marita, voor de waarschuwing. Mijn check levert op dat de NPAPI-plug-in versie 18.0.0.194 is geïnstalleerd, daaronder staat de PPAPI-plugin, die is niet geïnstalleerd.
Heb ik die tweede ook nodig?

29 juni 2015 om 17:05.
MaritaA zegt:

PPAPI-plugin (Pepper Plugin Application Programming Interface) Die is voor Chrome en voor op Chromium gebaseerde browsers, zoals de nieuwe Opera. Chrome werkt overigens zelf zijn ingebouwde Flash-plugin automatisch bij. Opera bijvoorbeeld niet.
 

Conclusie: niet nodig in Safari.

29 juni 2015 om 17:18.
Pounamu zegt:

dank je wel!

29 juni 2015 om 18:56.
dolfijn150 zegt:

Goede morgen Marita, als je de Opera browser gebruikt moet de NPAPI-plug-in versie dan verwijderd worden of heb je beide versies nodig?

30 juni 2015 om 06:14.
MaritaA zegt:

Ik heb Opera als tweede browser (reserve), als ik daarin iets probeer af te spelen wat flash nodig heeft en dePPAPI is niet aan/geinstalleerd, krijg ik de melding dat mijn flash is verouderd. (echt niet). 

Maar ik heb 2 browsers, bij mij staan ze dus allebei aan.
Alleen in safari is er een mogelijkheid, om op vraag te zetten en bij bezoek aan website, die flash player nodig heeft, die aan te zetten, als je denkt dat de boel te vertrouwen is en daarna gaat hij weer snel op vraag.

Heb je al in Opera gekeken, (gebruik je Opera?) wat daar aanstaat, jij hebt windows dacht ik, en op dat gebied waag ik me verder niet aan uitspraken. (dan naar de windows club)
 

30 juni 2015 om 09:01.
r0n zegt:

Dat er nog websites zijn die flash gebruiken.
Dit is toch sterk verouderd, sinds er HTML5 is?

30 juni 2015 om 16:52.
Pounamu zegt:

Héél veel websites gebruiken Flash, ik word door Safari (iMac) om m'n oren gegooid met vragen of ik het toe sta.
Meestal wijs ik het af;-)
Ik denk dat, als je het niet zo regelt in je instellingen, je helemaal niet in de gaten hebt dat het op zo'n grote schaal gebeurt.

 

30 juni 2015 om 16:54.
dolfijn150 zegt:

Ik gebruik ook 2 browsers namelijk Firefox en Opera en heb nu beide flash aan staan. Bedankt voor het antwoord Marita ik weet genoeg.

1 juli 2015 om 07:28.
Spido zegt:

Ja ook ik gebruik er zelfs drie browser. En om progamma`s die Flash gebruiken, speel ik op Google Chrome. Waarom doe ik dat, gewoon omdat Apple niet een alternatief voor Flash kan aanbieden, net zoals Google dat heeft gedaan.
Toch een tekort aan service!
Kreeg diverse keren in Safari de melding plugin-fout. Kortom; de Apple-suport heeft in m`n iMac meegekeken naar mogelijke fouten, toch niets gevonden.
Flashplayer reageerde dat dit met Apple vaker gebeurt en raad me aan Google Chrome te gebruiken. Nu echt geen last meer van een plugin-fout.
Is Apple bang voor virussen? kom dan uit met een Flash alternatief en laat je iMac fans niet dobberen.

17 september 2016 om 14:11.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club